<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1ad5f3bd5303833f8073d6b1609ad42">
  <dict>
    <!--2021-09-17 15:10:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:10:19.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
